Get States
This method returns a list of all states for the specified country as defined by ISO3166. Note that many countries may have administrative regions although not all countries require administrative regions to be used when specifying an address.
Each state includes its unique identifier, state code, and name.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
isoCode
The ISO-3166-2 code of the country
Headers
x-integration-name
The name of the calling system passed along as a header parameter
Response
Success
error
If the API call failed, this will contain information about the error that occurred.
success
True if the API call succeeded; false otherwise.
hasError
True if the API call failed.
statusCode
The HTTP code of the response.
data
If the API call succeeded, this will contain the results.